Mantis Bug Tracker

View Revisions: Issue #8040 All Revisions ] Back to Issue ]
Summary 0008040: Runtime errors with some OSSL functions
Revision 2016-10-20 06:38 by Manwa Pastorelli
Description Please see additional information for console output.

Both in 08.821 and 0.9 downloaded from the trunk today when using Kubuntu 16.10 i am getting run time permission errors.

Using exactly the same instance of OpenSim under 16.04 this error does not exist.
Revision 2016-10-20 06:25 by Manwa Pastorelli
Description Scripts with some OSSL functions are causing runtime errors in the console under mono 4.2.1.102

Please see additional information for console output.

This is the version of mono shipped with the latest ubuntu 16.10.

The version shipped with 16.04 (lts) does not cause this error and runs correctly

Tested with the same results in 0.821 and a trunk download today on 0.9.
Revision 2016-10-20 06:23 by Manwa Pastorelli
Description Scripts with some OSSL functions are causing runtime errors in the console under mono 4.2.1.102

Please see additional information for console output.

This is the version of mono shipped with the latest ubuntu 16.10.

The version shipped with 16.04 (lts) does not cause this error and runs correctly


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker